.layout-navbar .navbar-nav-right {
	position: relative;
}

#formSearch  {
	width: 100%;
}

#formSearch .form-control {
	width: 100%;
}

#divResults {
	position: absolute;
	  left: -24px;
	  right: -24px;
	  z-index: 20;
	  top: 65px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-top: 20px;
	height: 60vh;
	  overflow-y: scroll;
	  overflow-x: hidden;
	  display: none;
	  
}

.title-result-head {
	font-size: 16px;
	font-weight: 800;
	position: relative;
	padding-left: 20px;
	
}

.row-result-body-group td {
padding-left: 10px;
  padding-right: 10px;
padding-bottom: 8px;
	padding-top: 8px;
	font-size: 14px;
  position: relative;
}

.row-result-body-group td.action a i {
	margin-right: 10px;
}

.row-result-body-group td.action {

}

.row-result-body-group td.action a i {
	font-size: 20px;
}

.row-result-body-group td a:hover {
	cursor: pointer;
}

.row-result-body-group td .bx {
	font-size: 14px;
	  margin-top: -4px;
}

.row-result-body-group td.name-client a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.title-result-head:before {
	content: "";
  position: absolute;
  left: 0;
  width: 0.25rem;
  height: 1.5rem;
  border-radius: 0 0.375rem 0.375rem 0;
}

.row-result-header-group {
	margin-left: -10px;
}

.row-result-body-group table {
	width: 100%;
}

.row-result-body-group table tr {
	transition: all 0.5s ease;
	border-bottom: 1px solid #505275;
}


.overlay-search {
	display: none;
	position: absolute;
	background-color: rgba(0,0,0,0.8);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 20;
}